{
name: "exploudite",
spritenum: 575,
megaStone: "Exploud-Mega",
megaEvolves: "Exploud",
itemUser: ["Exploud"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}